
services:
  fastapi:
    build: .
    ports:
      - "8007:8007"
    restart: always
    command: uvicorn room_tracker:app --host 0.0.0.0 --port 8007

  mqtt_listener:
    build: .
    ports:
    - "8008:8008"
    container_name: mqtt-listener
    restart: always
    command: uvicorn mqtt:app --host 0.0.0.0 --port 8008
